/***Reset bootstrap default style***/
ul{
	list-style: none; margin: 0px; padding: 0px;
}
.navbar-default {
    background-color: transparent; border-color: transparent;
}
.navbar-brand{
	height: auto;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: trasparent;
}
.navbar-collapse {
    margin-top: 20px; border-top: none;
}
a{
	transition: all 0.2s ease-in;
}
a:hover{
	text-decoration: none; opacity: 0.7;
}
/********************/
@font-face{
	src: url('../font/Futura-Book-Regular.otf');
	font-family: 'Futura-Book-Regular';
}
@font-face{
	src: url('../font/Futura-Medium.ttf');
	font-family: 'Futura-Medium';
}
@font-face{
	src: url('../font/Futura-CondensedExtraBold-05.ttf');
	font-family: 'Futura-Bold';
}
/*******************/
.navbar-brand img{
	width: 220px;
}
.divider{
	background: #4D4D4d;
	height: 15px;
}
main{
	background: url('../img/fondo.jpg') no-repeat;
	background-size: cover;
}
.lema{
	padding-top: 40px;
}
.lema p{
	margin: 0 auto;
	line-height:1;
	max-width: 500px;
}
.lema p:nth-child(1){
	height: 180px;
	font-size: 206px;
	font-family: 'Poppins-Medium_0';
}
.lema p:nth-child(1) span{
	font-size: 58px;
}
.lema p:nth-child(2){
	font-size: 62px;
	font-family: 'Futura-Book-Regular';
}
.lema p:nth-child(3){
	font-size: 72px;
	font-family: 'Futura-Bold';
}
.lema p:nth-child(4){
	font-size: 58px;
	font-family: 'Futura-Book-Regular';
	padding-left: 40px;
}
.lema p:nth-child(5){
	font-size: 88px;
	font-family: 'Futura-Bold';
	padding-left: 30px;
}
.lema .btn-holder{
	max-width: 500px;
	margin: 0 auto;
}
.lema .button{
	background: #C0DB2E;
	color: #000;
	display: block;
	font-family: 'Futura-Medium';
	font-size: 22px;
	border-radius: 8px;
	text-align: center;
	max-width: 280px;
	padding: 10px 0;
	margin-top: 40px;
	margin-bottom: 40px;
}
.electro-cont{
	padding-top: 40px;
	padding-bottom: 40px;
}
/***Responsive***/
@media(max-width: 550px){
	.lema p{
		margin: 0 auto;
		line-height:1;
		max-width: 290px;
	}
	.lema p:nth-child(1){
		height: 110px;
		font-size: 130px;
		font-family: 'Futura-Bold';
	}
	.lema p:nth-child(1) span{
		font-size: 58px;
	}
	.lema p:nth-child(2){
		font-size: 36px;
		font-family: 'Futura-Book-Regular';
	}
	.lema p:nth-child(3){
		font-size: 60px;
		font-family: 'Futura-Bold';
	}
	.lema p:nth-child(4){
		font-size: 40px;
		font-family: 'Futura-Book-Regular';
		padding-left: 0;
	}
	.lema p:nth-child(5){
		font-size: 60px;
		font-family: 'Futura-Bold';
		padding-left: 0;
	}
	.lema .btn-holder{
		max-width: 282px;
		margin: 0 auto;
	}
}